What firmware do you need

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by Fazz, Jan 31, 2009.

  1. Fazz

    Fazz New Member

    Joined:
    Jan 18, 2009
    Messages:
    64
    Likes Received:
    0
    2.2.1 or 2.2 or 2.1
  2. jlgm25

    jlgm25 Well-Known Member

    Joined:
    Nov 1, 2008
    Messages:
    3,302
    Likes Received:
    28
    Device:
    4G iPod touch
    lol. you really are dying with redsn0w disease lol
  3. Fazz

    Fazz New Member

    Joined:
    Jan 18, 2009
    Messages:
    64
    Likes Received:
    0
    i know its like the plague
  4. jlgm25

    jlgm25 Well-Known Member

    Joined:
    Nov 1, 2008
    Messages:
    3,302
    Likes Received:
    28
    Device:
    4G iPod touch
    just calm down. i think its 2.2.1 or any f/w will do
  5. deleted account 92

    deleted account 92 Active Member

    Joined:
    Jan 1, 2008
    Messages:
    2,797
    Likes Received:
    20
    Thehitman's FAQ says 2.2.1

Share This Page